XCB 1.12

Data Fields
_xcb_out Struct Reference
Collaboration diagram for _xcb_out:
[legend]

## Data Fields
pthread_cond_t | cond
int | writing
pthread_cond_t | socket_cond
void(* | return_socket )(void *closure)
void * | socket_closure
int | socket_moving
char | queue [XCB_QUEUE_BUFFER_SIZE]
int | queue_len
uint64_t | request
uint64_t | request_written
pthread_mutex_t | reqlenlock
enum lazy_reply_tag | maximum_request_length_tag
union {
xcb_big_requests_enable_cookie_t cookie
uint32_t value
} | maximum_request_length

The documentation for this struct was generated from the following file:

- xcbint.h